/*======================================
Theme Name: IncNum
Theme URI: http://inclusion-numerique.fr/
Description: Nouveau thème
Version: 1.0
Author: AM
Author URI: http://inclusion-numerique.fr
Template: Extra
======================================*/

#main-header { background-color: #313c42; }
#top-header, #footer { background-color: #616e77;}
#et-navigation #et-menu>li>ul,#et-navigation #et-menu li>ul { border-color:transparent; }

#footer { color: #bbb; }
#footer #text-2 { margin-top: -45px; }

::selection { color:#fff; background: #23bdd7; }

a, h1, h2, h3, h4, h5, h6 { color: #23bdd7; }

.post-nav .nav-links .title { text-transform: uppercase; }

.menu-item-1900 a:before { content:'' !important; }
.menu-item-1900 a { background-color: #4a545d;
text-transform: uppercase; padding: 0 7px !important;
height: 30px; border-radius: 3px;
line-height: 30px; font-weight: 600;
color: white;
}
.menu-item-1900 a:hover { background:rgba(255,255,255,.2); }